.s{
    background-color:#f6f6f6;
    min-height: 1100px ;
    padding-bottom: 50px;
   
}
.t{
    background-color:#00ab66;
    min-height:400px;
   
}
.l{	
    background-color:#00AB66;
    height:300px;
   
}
.pan{
    min-height:423px;
    width: 97%;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 70px;
    background-color: #eafaf2;
    border-radius: 10px;
    box-shadow: 0px 15px 15px #d8d9d2d9; 
}
/* @media (min-width: 768px){
    .pan{
        width: 83%;
    
} */
.pan-head{
	min-height: 90px;
	width: 100%;
	background-color: #009686;
    border-radius: 10px 10px 0px 0px;
    
}

.pan h2{
    color:#ffffff;
    text-align:center;
    padding-top:20px;
    letter-spacing: 1px;
    font-weight: 300;
    font-family: verdana;
    font-size: 1.1em;
}
.pan p{
    color:#aaa;
    text-align:center;
    font-family:verdana;
    font-size: 15px;
    padding-left:10px;
    padding-right:10px;
    margin: 0;
}
.heading{
    min-height:150px;
    color:#333;
    font-size:3.8em;
    text-align:center;
    padding-top:50px;
    font-weight : bold;
}
.head1{
    height:150px;
    width:70%;
    border-radius:20px;
    /* box-shadow: 1px 3px 10px gray; */
    position:relative;
    top:60px;
    left:0%;
    margin-bottom:45px;
    padding: 0;
    animation: animation1 1.5s;
}
@keyframes animation1{
    0%{ transform: background-color(#a7bba2);}
    100%{transform: background-color(#fff);}
}

.featurewrapper{
    background:  #02c39a; /* For browsers that do not support gradients */        
    background: -webkit-linear-gradient(-0deg, #00a896, #02c39a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(-0deg, #00a896, #02c39a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(-0deg, #00a896, #02c39a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(-0deg, #00a896, #02c39a); /* Standard syntax (must be last) */
    min-height: 240px; 
}
#fwrap{
    padding: 10px 15px 0 15px;
}
.head1 p {
    font-family:verdana;
    font-size:2.0em;
    font-weight:bold;
    color:#fff;
    text-align:center;
    padding-top:5px;
}
.panbut{
    background-color:#777;
    border-color:#666;
    padding: 5px 10px 5px 10px;
    font-size:1.em;
    font-family:verdana;
    color:black;
    position: relative;
    top: 30px; 
    left: 50px;
}
.panbut:hover,panbut:active{
    background-color:#00ab66;
    color:#fff;
}
.pan-but{
        margin:auto;
        padding-left: 18%;
        padding-top: 30%;
}
.Engineering li  {
    text-align: left;
    font-size:1.39em;
    color:#fff;	
}
.Engineering li a {
    color: #31708f;
    font-size: 0.7em;
}
.Engineering li a:hover{
    color: #00ab66;
}
.Engineering li::before{
    content: "";
    color: white;
}
.Engineering li:last-child::after {
    content: "";
}
.Engineering {
    padding:5%;
    padding-top:0;
    text-align:center;
    min-height: 219px;
}
.features {
    color: #fff;
    padding: 20px 20px 20px 20px;
}

.wrapper1{
    padding:20px 50px 50px 50px;
}

.wrapper1 h2,h1 {
    text-align: center;
    color: #fff;
}
.wrapper1 hr{
    position: relative;
    top: -10px;
    border-color: #c4cbda;
    margin-bottom:20px;
    box-shadow: 2px;
}
.wrapper1 .control-label{
    color:#fff;
    
    letter-spacing: 1px;
    font-size: 1.2em;
}
.container-fluid{
    max-width: 100%;
}
#signup_btn{
    background-color: #eee;
    font-size: 1.2em;
    padding: 5px 20px 5px 20px;
    border: none;
}
#signup_btn:hover{
    background-color: #00AB66;
    color:#fff;
    box-shadow: 5px 4px 10px #000;
}
/*.featurewrapper .features :before{
    content: '\201C';
    font-style: normal;
    position: relative;
    top: 60px;
    left: -40px;
    font-size: 120px;
    color: #fff;
}
*/
.features h2{
    width: 95%;
    line-height: 40px;
    padding-top: 50px;
}
.features h1{
    width: 100%;
    line-height: 40px;
    color: #000;
    font-weight: bold;
    font-family: sans-serif;
    padding-top: 0px;
    
}
#message .help-block{
    color: #ff0;
    font-size: 1.5em;
    padding-left:50px;
    text-align: center;
}
.pan hr{
    border-top: 10px solid #013242;
    margin-top: 0px;
}
.panbtn{
  padding: 10px 20px 10px 20px;  
  background-color:  #009686;
  font-size: 1.12em;
  color: #fff;
}
.panbtn:hover,.panbtn:focus,.panbtn:active{
 
 box-shadow: 2px 6px 25px #777;
 background-color:  #009686;

 color:#fff;
}
#title{
	text-align: center;
	margin-bottom : 0px;
	margin-top : -15px;
}

.vision{
	font-size : 1.7em;
    /* padding: 10px 10px 10px 10px; */
	
}
.symbols{
	font-size: 1.9em;
	font-weight: bold ;
	color: #333;
}
.newarticleRow{
    min-height:600px;
    background-color: #Fff;
    
    
}
#vision{
    padding: 10px 10px 10px 10px;
    color:#fff;
    
}

.newarticleRow{
    min-height: 500px;
    padding: 20px;
}

#newArticle h2{
    text-align: center;
    font-weight: bold;
    font-size: 2.0em;  
    color:#064351;
}
#newArticle{
   padding-top: 5px;
   padding-bottom: 30px;
}

.articleHead h2{
    text-align: center;
    font-size: 1.8em;  
    color:#064351;
}
.articleHead p{
    text-align: center;
    font-size: 1.2em;  
    color:#fff;
    margin-bottom: -5px;
}
.articleHead{
    border: 1px solid yellowgreen;
    background-color: #02c39a;
    min-height: 150px;
    padding-bottom: 5px;
}
.articleDescription{
    margin-top: 20px;
    font-size: 1.2em;
    text-align: justify;
    padding: 20px;
    color:#064351;
    min-height: 220px;
}
.articlepan{
    background-color: #fff;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 2px 2px #d5d5d5;
    min-height: 450px;
    margin-bottom: 20px;
    /*overflow-y: auto;*/
}
.articleBtn{
    text-align: center;  
    padding-bottom: 10px;
    margin-bottom: 5px;
}


/*rgba(19, 35, 47, 0.9);*/

.s{
    padding: 0px;
    /* margin: 0px 20px 0px 20px; */
}
@media (min-width: 768px){
    .s{
        padding: 0px 20px 0px 20px;
    
} }


/* html, body {
    width: 100%;
    height:100%;
  } */
  @media (min-width: 768px){ 
    .a_feature {
      padding-bottom: 60px;
      border-radius: 0px 0px 30px 30px;
  }
}
  .a_feature {
      padding-bottom: 10px;
      margin-left:-20px;
      border-radius: 0px 0px 5px 5px;
      background-color:  #064351;
      /*background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);*/
      /*background-size: 400% 400%;*/
      /*animation: gradient 15s ease infinite;*/
  }
  
  @keyframes gradient {
      0% {
          background-position: 0% 50%;
      }
      50% {
          background-position: 100% 50%;
      }
      100% {
          background-position: 0% 50%;
      }
  }
